CMSIS-Core (Cortex-M): Globals

| CMSIS-Core (Cortex-M) Version 5.4.0 CMSIS-Core support for Cortex-M processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- i
- n
- s
- t

All Data Structures Files Functions Variables Enumerations Enumerator Groups Pages

### - i -

- ITM_CheckChar() : Ref_Debug.txt
- ITM_ReceiveChar() : Ref_Debug.txt
- ITM_SendChar() : Ref_Debug.txt